Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159077 - Digital certificates are centralized within /etc/pki/
Summary: Digital certificates are centralized within /etc/pki/
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-05-28 22:21 UTC by Stuart Ellis
Modified: 2007-04-18 17:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-30 18:23:54 UTC


Attachments (Terms of Use)

Description Stuart Ellis 2005-05-28 22:21:43 UTC
Description of problem, bug, incorrect information, or enhancement request:

Digital certificates are now centralised in directories under /etc/pki/.  Users
performing an upgrade will have to relocate their digital certificates.

OpenSSL: the /usr/share/ssl contents have moved to /etc/pki/tls and /etc/pki/CA.

Dovecot: A dovecot-openssl.cnf file is automatically installed in /etc/pki/dovecot/.


Version of release notes this bug refers to:

Fedora Core 4 final release

Comment 1 Karsten Wade 2005-05-29 19:46:56 UTC
I will put this in the web-servers.xml file for the release notes, for FC4 final
release.

Comment 2 Stuart Ellis 2005-05-30 13:30:44 UTC
OK.  In case it's not too late - SSL secures non-Web stuff too (like IMAPS and
POPS for Dovecot), so it may better filed under "Security".

Comment 3 Karsten Wade 2005-05-30 18:23:54 UTC
Right, it's in security.xml.


Note You need to log in before you can comment on or make changes to this bug.